#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 implicit-hie-cradle
version:              0.3.0.2
visibility:           public
id:                   implicit-hie-cradle-0.3.0.2-9EuEU0ZmxWpHYSaox02PpT
key:                  implicit-hie-cradle-0.3.0.2-9EuEU0ZmxWpHYSaox02PpT
license:              BSD-3-Clause
copyright:            2020
maintainer:           avi.the.coder@gmail.com
author:               Avi Dessauer
homepage:             https://github.com/Avi-D-coder/implicit-hie-cradle#readme
synopsis:             Auto generate hie-bios cradles
description:          Auto generate a stack or cabal multi component cradles
category:             Development, Tools, Hie, HLS
abi:                  1efc36dfaacce3e139081bf2e5256b61
exposed:              True
exposed-modules:      Hie.Implicit.Cradle
hidden-modules:       Paths_implicit_hie_cradle
import-dirs:          /usr/lib/ghc-8.10.4/site-local/implicit-hie-cradle-0.3.0.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/implicit-hie-cradle-0.3.0.2
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/implicit-hie-cradle-0.3.0.2

hs-libraries:         HSimplicit-hie-cradle-0.3.0.2-9EuEU0ZmxWpHYSaox02PpT
depends:
    base-4.14.1.0 base16-bytestring-1.0.1.0-Ei5xtYgdA6SC9LoKi8TYOk
    bytestring-0.10.12.0 containers-0.6.2.1 directory-1.3.6.0
    extra-1.7.9-B09whFhoUhYozka63ny6u filepath-1.4.2.1
    hie-bios-0.7.5-4GsWjSRrX0t7LS128qohQK
    hslogger-1.3.1.0-27Sm4iQ7yQpIp5Ha99DABc
    implicit-hie-0.1.2.5-zKfszRVD0CFa2kmC5cZTQ process-1.6.9.0
    temporary-1.3-BQuyrd5DWDGHzO3ikF4Vj3 text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unordered-containers-0.2.13.0-L0eBZW05rpSJOXS7yU5DxX
    vector-0.12.3.0-DZd2wim9OGg7KbOKVPP1I9
    yaml-0.11.5.0-3B5haSrHb0WIkTESAlnLmL

haddock-interfaces:
    /usr/share/doc/haskell-implicit-hie-cradle/html/implicit-hie-cradle.haddock

haddock-html:         /usr/share/doc/haskell-implicit-hie-cradle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

